export interface IBuildLogger {
    log<T>(...messages: T[]): T[];
    debug<T>(...messages: T[]): T[];
    verbose<T>(...messages: T[]): T[];
    setDebug(debug: boolean): void;
    setVerbose(verbose: boolean): void;
}
